[HEADER]
EDIT_MODE=0
INTENSITY=20
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.4350773,0.02815237,-2.238189
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.10
LSIZE=0.4
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=-0.4263832,0.02493687,-2.231646
DIRECTION=0,0,-1
VSIZE_START=0.2
VSIZE_END=0.10
LSIZE=0.4
IS_LEFT=0
GROUP=0

